/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.2
*/

h4 a, h4 {
    color: #1d9cd7 !important;
}

ul.sub-menu {
    background-color: #006eac !important;
}

.mk-background-stretch .divider-inner {
    border-top-color: #fff !important;
 }


.divider-inner {
    border-top-color: #92d578 !important;
 }

 .mk-header-holder, .mk-header-bg {
    background: #fff !important;

 }

/* search and social buttons */
 .mk-search-trigger i, .header-section i:before {
     color: #006dab !important;
 }


/* navigation */
 #mk-main-navigation ul#menu-main-menu > li > a {
    color: #006eac !important;
 }

 #mk-main-navigation ul#menu-main-menu > li > a:hover {
    border: 2px solid #006dab;
 }

#mk-main-navigation ul#menu-main-menu li.current-menu-item > a {
    color: #fff !important;
    background: #02598a !important;
}

#mk-main-navigation .main-navigation-ul > li.no-mega-menu ul.sub-menu li a:hover {
    background-color: #1e9dd8 !important;
}


/* responsive navigation */

#mk-responsive-nav li, ul#mk-responsive-nav {
    background-color: #006cad !important;
}

#mk-responsive-nav li, #mk-responsive-nav li a {
    border: 0 !important;
}

#mk-responsive-nav li a {
    border-bottom: 1px solid #087dba !important;
}

.responsive-searchform {
    background: #fff;
}

form.responsive-searchform .text-input {
    border: 0 !important;
}

/* hamburger */
 .mk-css-icon-menu div {
     background-color: #006dab !important;
 }

/* homepage header graphic overlay */
body.home .mk-video-color-mask {
    background-color: rgba(30, 157, 216, 1) !important;
}

/* subpage header graphic overlay */
.mk-fullwidth-true .mk-video-color-mask, .mk-background-stretch .mk-video-color-mask {
    background-color: rgba(84, 140, 63, 1) !important;
}

/* contact header graphic overlay */
.mk-fullwidth-true .mk-video-color-mask {
    background-color: rgba(84, 140, 63, 0.75) !important;
}

/* dash in header graphic area */
.mk-background-stretch .mk-text-block p {
    color: #fff !important;
}

/* columns */
.animated-column-item:hover {
    background: #00a468 !important;
}

.animated-column-icon {
    color: #92d578 !important;
}

.animated-column-item:hover .animated-column-icon {
    color: #fff !important;
}

.mk-main-ico {
    color: #1e9dd8 !important;
    border-color: #1e9dd8 !important;
}

/* meet the team round pics */
.mk-circle-image .item-holder {
    box-shadow: 0 0 0 1px #91d477 !important;
}

.mk-circle-image {
     border: 0 !important;
}


.fullwidth-button {
    background-color: #1e9dd8 !important;
}

button.mk-button {
    background: #1d9cd7 !important;
}

/*
http://boarddynamics.co.nz/bd/wp-content/uploads/bullet.png

http://boarddynamics.co.nz/bd/wp-content/uploads/2015/08/logo-sq.png

http://boarddynamics.co.nz/bd/wp-content/uploads/2015/08/logo.png
*/